﻿.table-center td,
.table-center th {
    text-align: center;
}

.table-center .btn {
    margin: auto;
}

.table {
    border: 1px solid #ddd;
    border-collapse: collapse;
}


    .table th,
    .table td {
        /*border: 1px solid #ddd;*/
        padding: 12px;
        vertical-align: middle;
        color:black;
    }

    .table tbody tr:nth-child(even) {
        background-color: #f9f9f9;
    }

    .table tbody tr:hover {
        background-color: #f1f1f1;
    }

.btn-primary:hover,
.btn-light:hover {
    opacity: 0.8;
}
